# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = ffmpeg4.4
pkgbase = ffmpeg4.4
xdata = pkgtype=pkg
pkgver = 4.4.4-6
pkgdesc = Complete solution to record, convert and stream audio and video
url = https://ffmpeg.org/
builddate = 1719012307
packager = Developer <dev@tuxcore.org>
size = 24477773
arch = x86_64
license = GPL3
provides = libavcodec.so=58-64
provides = libavdevice.so=58-64
provides = libavfilter.so=7-64
provides = libavformat.so=58-64
provides = libavutil.so=56-64
provides = libpostproc.so=55-64
provides = libswresample.so=3-64
provides = libswscale.so=5-64
depend = alsa-lib
depend = aom
depend = bzip2
depend = fontconfig
depend = fribidi
depend = gmp
depend = gnutls
depend = gsm
depend = jack
depend = lame
depend = libass.so=9-64
depend = libavc1394
depend = libbluray.so=2-64
depend = libdav1d.so=7-64
depend = libdrm
depend = libfreetype.so=6-64
depend = libiec61883
depend = libmfx
depend = libmodplug
depend = libpulse
depend = librav1e.so=0.7-64
depend = libraw1394
depend = librsvg-2.so=2-64
depend = libsoxr
depend = libssh
depend = libtheora
depend = libva.so=2-64
depend = libva-drm.so=2-64
depend = libva-x11.so=2-64
depend = libvdpau
depend = libvidstab.so=1.2-64
depend = libvorbisenc.so=2-64
depend = libvorbis.so=0-64
depend = libvpx.so=9-64
depend = libwebp
depend = libx11
depend = libx264.so=164-64
depend = libx265.so=209-64
depend = libxcb
depend = libxext
depend = libxml2
depend = libxv
depend = libxvidcore.so=4-64
depend = libzimg.so=2-64
depend = opencore-amr
depend = openjpeg2
depend = opus
depend = sdl2
depend = speex
depend = srt
depend = svt-av1
depend = v4l-utils
depend = xz
depend = zlib
optdepend = avisynthplus: AviSynthPlus support
optdepend = intel-media-sdk: Intel QuickSync support
optdepend = ladspa: LADSPA filters
optdepend = nvidia-utils: Nvidia NVDEC/NVENC support
makedepend = amf-headers
makedepend = avisynthplus
makedepend = git
makedepend = ladspa
makedepend = nasm
